{% set CodiceModulo = "RICH_DISP_AL_SC_E_G535" %}
{% set Urn = "document:c_g535:albo.scrutatori.europee;iscrizione" %}
{% set Urn_procedimento = "elettorale.albo.scrutatori:iscrizione" %}
{% set allegati=[
{ "codice":"DOC-RICONOSC",
  "urn":"document:c_g535:generale;documento.riconoscimento;documentazione",
  "descrizione_tabella_allegati":"copia di un documento di riconoscimento in corso di validità",
  "annotazioni_tabella_allegati":"(da allegare solo se il modulo è presentato in forma cartacea e sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento di riconoscimento",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Dichiarazione disponibilita' scrutatore seggio elettorale Europeo"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.3|24/04/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Dichiarazione disponibilita' scrutatore seggio elettorale Europeo {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Dichiarazione disponibilità scrutatore seggio elettorale Europeo'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Dichiarazione di DISPONIBILITA' a svolgere le funzioni di<br>
    SCRUTATORE DI SEGGIO ELETTORALE per le prossime ELEZIONI EUROPEE<br>
    in data SABATO 8 e DOMENICA 9 GIUGNO 2024
  </div>
</div>

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="", 
                              mailordinaria_obbligatoria="true", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="true")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container">
  <div class="paragraph text-justify"> anche ai sensi degli articoli 46 e 47 del DPR 445/2000, conscio delle sanzioni penali, nel caso di dichiarazioni non veritiere, </div>
  <div class="title-1 text-center"> DICHIARA </div>
  
  <div class="form-check indent-1 ml-1 mr-0 mt-1">
    <input class="form-check-input" id="Dichiara_Scrutatore" name="Dichiara_Scrutatore" type="checkbox" value="SI" checked="checked" dynamic_check="True">
    <label class="form-check-label text-justify" for="Dichiara_Scrutatore"> di essere disponibile a svolgere le funzioni di scrutatore di seggio elettorale per le elezioni europee
        che si terranno nei giorni 8 e 9 giugno 2024, il cui impegno sarà nella giornata di sabato dalle ore 9.00
        fino alle ore 23.00 e nella giornata di domenica dalle ore 7.00 fino al termine dello scrutinio. Per i seggi
        speciali l'impegno nella giornata di domenica è fino alle ore 23.00.</label>
  </div>
  
  <div class="form-check indent-1 ml-1 mr-0 mt-1">
    <input class="form-check-input" id="Dichiara_Posizione" name="Dichiara_Posizione" type="checkbox" value="SI" checked="checked" dynamic_check="True">
    <label class="form-check-label" for="Dichiara_Posizione"> di trovarsi nella seguente posizione: </label>
           <!-- RIMOSSO POST-CALL DEL 26/03/2024 (FURIA)-->
        <!-- <div class="form-group col-lg-6">
          <label for="Parametri_TipoPosizione"> Posizione corrente </label>
          <select class="form-control custom-select" id="Parametri_TipoPosizione" name="Parametri_TipoPosizione" label="Posizione corrente" mandatory="true">
            <option value=""></option>
            <option value="disoc"> disoccupato / inoccupato</option>
            <option value="cassa"> in cassa integrazione </option>
            <option value="mobil"> iscritto nelle liste di mobilità </option>
            <option value="stude"> studente </option>
            <option value="occup"> occupato </option>
            <option value="pensi"> pensionato </option>-->
            <!-- RIMOSSO POST-CALL DEL 20/03/2024 (CASSI) -->
            <!--<option value="altro"> altro </option>-->
        <!-- RIMOSSO POST-CALL DEL 26/03/2024 (FURIA)-->
        <!--</select>
        </div> -->
    <div id="Parametri_TipoPosizione" name="Parametri_TipoPosizione" label="Label" mandatory_enabled="true">
      <div class="form-check indent-1 ml-1">
        <input class="form-check-input" id="Parametri_TipoPosizione1" name="Parametri_TipoPosizione" type="radio" value="1">
        <label class="form-check-label ml-1" style="font-weight:normal;font-size:14px;" for="Parametri_TipoPosizione1"> disoccupato / inoccupato </label>
      </div>
      <div class="form-check indent-1 ml-1">
        <input class="form-check-input" id="Parametri_TipoPosizione2" name="Parametri_TipoPosizione" type="radio" value="2">
        <label class="form-check-label ml-1" style="font-weight:normal;font-size:14px;" for="Parametri_TipoPosizione2"> in cassa integrazione </label>
      </div>
      <div class="form-check indent-1 ml-1">
        <input class="form-check-input" id="Parametri_TipoPosizione3" name="Parametri_TipoPosizione" type="radio" value="3">
        <label class="form-check-label ml-1" style="font-weight:normal;font-size:14px;" for="Parametri_TipoPosizione3"> iscritto nelle liste di mobilità </label>
      </div>
      <div class="form-check indent-1 ml-1">
        <input class="form-check-input" id="Parametri_TipoPosizione4" name="Parametri_TipoPosizione" type="radio" value="4">
        <label class="form-check-label ml-1" style="font-weight:normal;font-size:14px;" for="Parametri_TipoPosizione4"> studente </label>
      </div>
      <div class="form-check indent-1 ml-1">
        <input class="form-check-input" id="Parametri_TipoPosizione5" name="Parametri_TipoPosizione" type="radio" value="5">
        <label class="form-check-label ml-1" style="font-weight:normal;font-size:14px;" for="Parametri_TipoPosizione5"> occupato </label>
      </div>
      <div class="form-check indent-1 ml-1">
        <input class="form-check-input" id="Parametri_TipoPosizione6" name="Parametri_TipoPosizione" type="radio" value="6">
        <label class="form-check-label ml-1" style="font-weight:normal;font-size:14px;" for="Parametri_TipoPosizione6"> pensionato </label>
      </div>
      <div class="form-check indent-1 ml-1">
        <input class="form-check-input" id="Parametri_TipoPosizione7" name="Parametri_TipoPosizione" type="radio" value="7">
        <label class="form-check-label ml-1" style="font-weight:normal;font-size:14px;" for="Parametri_TipoPosizione7"> altro </label>
        <div class="form-row">
          <div class="form-group col-lg-12">
            <label for="Parametri_TipoAltraPosizione"> Specificare </label>
            <input class="form-control" id="Parametri_TipoAltraPosizione" name="Parametri_TipoAltraPosizione" label="Specificare" mandatory_enabled="#Parametri_TipoPosizione7.checked()">
          </div>
        </div>
      </div>
    </div>
  </div>

  <globo_salto_pagina></globo_salto_pagina>

  <div class="form-check indent-1 ml-1 mr-0 mt-1">
    <input class="form-check-input" id="Dichiara_Iscrizione" name="Dichiara_Iscrizione" type="checkbox" value="SI" checked="checked" dynamic_check="True">
    <label class="form-check-label" for="Dichiara_Iscrizione"> di essere: </label>
    <div id="Parametri_TipoIscrizione" name="Parametri_TipoIscrizione" label="Label" mandatory_enabled="true">
      <div class="form-check indent-1 ml-1">
        <input class="form-check-input" id="Parametri_TipoIscrizione1" name="Parametri_TipoIscrizione" type="radio" value="1">
        <label class="form-check-label ml-1" style="font-weight:normal;font-size:14px;" for="Parametri_TipoIscrizione1"> iscritto </label>
      </div>
      <div class="form-check indent-1 ml-1">
        <input class="form-check-input" id="Parametri_TipoIscrizione2" name="Parametri_TipoIscrizione" type="radio" value="2">
        <label class="form-check-label ml-1" style="font-weight:normal;font-size:14px;" for="Parametri_TipoIscrizione2"> non iscritto </label>
      </div>
    </div>
    <label for="" style="font-weight:normal;font-size:14px;"> all'albo scrutatori del Comune di Piacenza </label>
  </div>

  <div class="form-check indent-1 ml-1 mr-0 mt-1">
    <input class="form-check-input" id="Dichiara_Consultazioni" name="Dichiara_Consultazioni" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Dichiara_Consultazioni"> di avere svolto, nelle precedenti consultazioni elettorali/referendarie, le seguenti funzioni di seggio elettorale: </label>
    <div class="space-1"></div>
    <div class="form-row" enabled="#Dichiara_Consultazioni.checked()">
      <div class="form-check indent-1">
        <input class="form-check-input" id="Dichiara_IsPresidente" name="Dichiara_IsPresidente" type="checkbox" value="SI">
        <label class="form-check-label ml-1 text-justify" style="font-weight:normal;font-size:14px;" for="Dichiara_IsPresidente"> presidente </label>
        <!-- RIMOSSO POST-CALL DEL 20/03/2024 (CASSI) -->
        <!--<div class="form-row" mandatory="#Dichiara_IsPresidente.checked()">
          <div class="form-group col-lg-4">
            <label for="Parametri_AnniPresidente"> negli anni </label>
            <input class="form-control" id="Parametri_AnniPresidente" name="Parametri_AnniPresidente" label="">
          </div>
          <div class="form-group col-lg-8">
            <label for="Parametri_ComunePresidente"> nel Comune di (specificare) </label>
            <input class="form-control" id="Parametri_ComunePresidente" name="Parametri_ComunePresidente" label="">
          </div>
        </div>-->
      </div>
    </div>
    <div class="form-row" enabled="#Dichiara_Consultazioni.checked()">
      <div class="form-check indent-1">
        <input class="form-check-input" id="Dichiara_IsSegretario" name="Dichiara_IsSegretario" type="checkbox" value="SI">
        <label class="form-check-label ml-1 text-justify" style="font-weight:normal;font-size:14px;" for="Dichiara_IsSegretario"> segretario </label>
        <!-- RIMOSSO POST-CALL DEL 20/03/2024 (CASSI) -->
        <!--<div class="form-row" mandatory="#Dichiara_IsSegretario.checked()">
          <div class="form-group col-lg-4">
            <label for="Parametri_AnniSegretario"> negli anni </label>
            <input class="form-control" id="Parametri_AnniSegretario" name="Parametri_AnniSegretario" label="">
          </div>
          <div class="form-group col-lg-8">
            <label for="Parametri_ComuneSegretario"> nel Comune di (specificare) </label>
            <input class="form-control" id="Parametri_ComuneSegretario" name="Parametri_ComuneSegretario" label="">
          </div>
        </div>-->
      </div>
    </div>
    <div class="form-row" enabled="#Dichiara_Consultazioni.checked()">
      <div class="form-check indent-1">
        <input class="form-check-input" id="Dichiara_IsScrutatore" name="Dichiara_IsScrutatore" type="checkbox" value="SI">
        <label class="form-check-label ml-1 text-justify" style="font-weight:normal;font-size:14px;" for="Dichiara_IsScrutatore"> scrutatore </label>
        <!-- RIMOSSO POST-CALL DEL 20/03/2024 (CASSI) -->
        <!--<div class="form-row" mandatory="#Dichiara_IsScrutatore.checked()">
          <div class="form-group col-lg-4">
            <label for="Parametri_AnniScrutatore"> negli anni </label>
            <input class="form-control" id="Parametri_AnniScrutatore" name="Parametri_AnniScrutatore" label="">
          </div>
          <div class="form-group col-lg-8">
            <label for="Parametri_ComuneScrutatore"> nel Comune di (specificare) </label>
            <input class="form-control" id="Parametri_ComuneScrutatore" name="Parametri_ComuneScrutatore" label="">
          </div>
        </div>-->
      </div>
    </div>
    <input id="Parametri_ControlloConsultazioni" name="Parametri_ControlloConsultazioni" type="hidden"
      mandatory_enabled="#Dichiara_Consultazioni.checked() and #Dichiara_IsPresidente.checked() == false and #Dichiara_IsSegretario.checked() == false and #Dichiara_IsScrutatore.checked() == false">
    <input id="Parametri_LabelCheckMinore" name="Parametri_LabelCheckMinore" readonly
      style="width:100%;font-weight:bold;font-size:10px;color:red;border:0px" font-size="10px"
      dynamic_value="(#Dichiara_Consultazioni.checked() 
                      and #Dichiara_IsPresidente.checked() == false 
                      and #Dichiara_IsSegretario.checked() == false 
                      and #Dichiara_IsScrutatore.checked() == false) ? 'Almeno un campo obbligatorio' : '' "/>
  </div>
</div>                              

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}